.content-page {
  margin-bottom: rem(20);

  @media (max-width: $mobile-width) {
    padding-top: rem(20);
  }

  &__breadcrumbs {
    @include breadcrumbs;

    justify-content: center;
  }

  &__wrapper {
    @include gray-btn;

    margin-top: rem(20);
    padding: rem(50) rem(197) rem(100);
    border-radius: rem(8);

    @media (max-width: $mobile-width) {
      padding: rem(24) rem(16);
    }

    h1, h2, h3, h4 {
      text-align: center;
    }
  }
}

.content {
  h1 {
    @include h1;

    margin-bottom: rem(40);
  }

  h2 {
    @include h2;

    margin-bottom: rem(30);
  }

  h3 {
    @include h3;

    margin-bottom: rem(30);
  }

  h4 {
    @include h4;

    margin-bottom: rem(30);
  }

  section {
    & + section {
      margin-top: rem(70);

      @media (max-width: $mobile-width) {
        margin-top: rem(40)
      }
    }
  }

  p {
    @include p2;

    margin-top: rem(20);

    strong {
      @include p1;
    }

    b {
      @include p2;

      font-weight: 600;
      color: $dark-gray;
    }
  }

  a {
    color: $green;

    &:hover {
      color: rgba($green, .8);
    }
  }

  ol {
    @include list;
    @include numeric-list;

    margin: rem(30) 0;
  }

  ul {
    @include list;
    @include marked-list;

    margin: rem(30) 0;
  }

  figure {
    margin-top: rem(40);
    margin-bottom: rem(40);

    img {
      border-radius: rem(8);
    }

    figcaption {
      @include p3;

      margin-top: rem(10);
    }
  }

  blockquote {
    @include blockquote;

    margin: rem(40) 0;
  }

  .thumb-slider {
    margin: rem(40) 0 rem(24);
  }

  .table-wrapper {
    @include table;

    margin: rem(60) 0 rem(40);
  }

  @media (max-width: $mobile-width) {
    .thumb-slider {
      &__main {
        height: rem(200);
      }
    }

    .base-video {
      height: rem(200);
    }
  }
}
